.menu {

display: flex;

align-items: center;

justify-content: space-between;
}

.menu-contain {
    background: #F0D9D9;
    padding: 30px 0;
}

.menu__part {

}

.menu__part-logo {

}

.menu__logo-link {max-width: 200px;display: block;}

.menu__logo-img {

width: 100%;
}

.menu__part-ul {

text-align: right;

padding-right: 21px;
}

.menu__link {

}

.menu__phone {

text-decoration: none;

color: #000000;

font-weight: bold;

font-size: 20px;
}

.menu-work {
    
display: block;
    
text-align: right;
}

@media all and (max-width: 1200px) {

    .menu-contain {
        padding: 60px 10px 40px;
    }

    .menu__part-ul {
        
padding-right: 0;
    }
}

@media all and (max-width: 700px) {

    .menu-contain {
        padding: 20px 0 10px;
    }

    .menu__phone {
        font-size: 14px;
    }

    .menu__logo-link {

width: 125px;
}

    .menu-work {

font-size: 12px;

}
}